Emergency Responder adding Subscriber

Unanswered Question
Feb 3rd, 2009

I have an single ER server that was originally installed with 2.0.3, and has since been upgraded to 2.0.4. We now need to add a subscriber server to this ER cluster. Whenever I go through the installation of the subscriber server, I am never prompted to apply a patch as part of the install, and the install later fails whenever it sees a version mismatch between the Pub and the Sub. What am I missing?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion